Curewell Therapies-Android - Bug #3323

invoices > when doctor adding prescriptions for first and second time then patient getting due

invoices but third time not getting

07/25/2022 02:32 PM - Abhishek k

Status: Reopened
Priority: Normal
Assignee: Ajit R
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/25/2022

0%
0.00 hour
0.00 hour

Description
See screenshot attachments

clipboard-202207251429-e90mq.png

History

#1 - 07/25/2022 02:32 PM - Abhishek k

- Description updated

#2 - 07/25/2022 02:33 PM - Abhishek k
- File clipboard-202207251433-0s1ge.png added
- File clipboard-202207251433-Imbfn.png added

- Description updated

#3 - 08/02/2022 12:20 PM - shefali srivastav

- Status changed from New to Resolved

#4 - 08/04/2022 05:45 PM - Abhishek k

- Subject changed from invoices > when doctor adding prescriptions for first time then patient getting due invoices but second time not getting to
invoices > when doctor adding prescriptions for first and second time then patient getting due invoices but third time not getting

- Status changed from Resolved to Reopened

- Priority changed from High to Normal

#5 - 08/04/2022 05:45 PM - Abhishek k

- Description updated

#6 - 08/31/2022 04:12 PM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R
